@font-face {
    font-family: 'Headline';
    src: url('fonts/d-dincondensed-bold-webfont.woff') format('woff');
    font-weight: bold;
    font-style: bold;
    font-display: swap;
}
@font-face {
    font-family: 'Serif';
    src: url('fonts/cambo-regular.woff') format('woff');
    font-weight: normal;
    font-style: normal;
    font-display: swap;
}
@font-face {
    font-family: 'SerifItalic';
    src: url('fonts/cambo-regular.woff') format('woff');
    font-weight: normal;
    font-style: italic;
    font-display: swap;
}
@font-face {
    font-family: 'SerifBold';
    src: url('fonts/cambo-regular.woff') format('woff');
    font-weight: bold;
    font-style: normal;
    font-display: swap;
}
@font-face {
    font-family: 'SerifBoldItalic';
    src: url('fonts/cambo-regular.woff') format('woff');
    font-weight: bold;
    font-style: italic;
    font-display: swap;
}
@font-face {
    font-family: 'Sans';
    src: url('fonts/d-dincondensed-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;
	font-display: swap;
}
@font-face {
    font-family: 'SansItalic';
    src: url('fonts/d-dincondensed-webfont.woff') format('woff');
    font-weight: normal;
    font-style: italic;
    font-display: swap;
}
@font-face {
    font-family: 'SansBold';
    src: url('fonts/d-dincondensed-bold-webfont.woff') format('woff');
    font-weight: bold;
    font-style: normal;
    font-display: swap;
}
@font-face {
    font-family: 'SansBoldItalic';
    src: url('fonts/d-dincondensed-bold-webfont.woff') format('woff');
    font-weight: bold;
    font-style: italic;
    font-display: swap;
}



html {
	font-size: 18px;
	line-height: 1.4rem;
}

body,
button,
input,
select,
optgroup,
textarea {
	font-family: 'Sans';
	font-size: 1.24rem;
	color: var( --fontcolor );
}

h1,
h2,
h3,
h4,
h5,
h6 {
	font-family: 'Headline';
	font-weight: normal;
	clear: both;
	line-height: 120%;
	margin: 1rem 0 0;
	overflow: hidden;
	text-transform: uppercase;
	/* hyphens */
   	-moz-hyphens: none;
   	-o-hyphens: none;
   	-webkit-hyphens: none;
   	-ms-hyphens: none;
   	hyphens: none;
	width: auto;
}
h1 {
	font-size: 2.6rem;
	color: rgb(160,160,160);
	margin: 2rem auto;
	/* Design`*/
	color: var( --companycolor );
}
h2 {
	font-size: 1.8rem;
}
h3 {
	font-family: 'SansBold';
	font-size: 1.4rem;
}
h4,
h5,
h6 {
	font-family: 'SansBold';
	font-size: 1.1rem;
}